Bug 66583 - "check for updates" grayed out after network error.
Summary: "check for updates" grayed out after network error.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-12 15:09 UTC by Peter Jones
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-17 16:29:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Jones 2002-06-12 15:09:31 UTC
Description of Problem:
After network error, the applet turns to a gray question mark.  If you right
click, "check for available" updates is grayed out.  It'd be better if it was
available.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Oliver Schulze L. 2002-09-19 14:30:30 UTC
To reproduce this:
1. launch rhn-applet
2. disable you network DNS
3. rhn-applet can't connect
4. the "check for updates" is grayed

The only solution is to restart the rhn-applet.

Comment 2 Daniel Veillard 2003-01-17 16:29:31 UTC
Okay I have fixed it the current code base for the error and
disconnected states

  this should hit RawHide soon,

Daniel



Note You need to log in before you can comment on or make changes to this bug.